
@CHARSET "UTF-8";

html, body, div, span, h1, h2, h3, h31,  p, a, abbr, em, img, strong, dl, dt, dd, ul, li, fieldset, form, label, legend {margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
:focus {outline: 0;}

html, body { background-color: #221c15; background-image:url(../images/bg_all1.gif); background-repeat:repeat-x;}



#all{ 
text-align:left; /* reset text alignment */
width:952px; /* or a percentage, or whatever */
margin:0 auto; /* for the rest */ }

#menu{ width:952px; height:56px; background-image:url(../images/menu_bg.gif); background-repeat:repeat-x;}
#navi01{ width:168px;float:left; padding:3px 0px 0px 0px;}
#navi02{ width:68px; float:left}
#navi03{ widows:183px; float:left;}
#navi04{ width:300px; float:left;}
#navi05{ width:124px; float:left;}
#navi06{ widows:106px; float:left;}

#top_banner{ width:952px; height:234px; background-color:#1b9eb7; text-align:center; padding:10px 0px 0px 0px;}
#headline{ width:952px; height:43px;}
#headline_text{width:700px; height:68px; float:left;}
#headline_text p{font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#221c15; padding:10px 22px 0px 22px; line-height:15px;}
#headline_info{ float:left; width:208px; height:68px;} 


#box{ width:952px; height:830px;}

#box1{ width:314px; height:260px;  background-image:url(../images/box01.gif); background-repeat:no-repeat; float:left;}
#box1 p{ padding:60px 20px 0px 12px; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#221c15; line-height:15px;}
#box1 li{ list-style-position:none; line-height:26px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; padding:0px 0px 0px 30px;}
#box1 ul{ padding:8px 0px 0px 0px;}
#box1 .more{ padding:0px 0px 0px 30px; text-decoration:none; line-height:30px; font-family:Helvetica, arial, sans-serif; font-size:12px; color:#18899e;}
#box1 .more:hover{ text-decoration: blink; color:#221c15;}
#box1 a{ text-decoration:none; color:#221c15;}
#box1 a:hover{ text-decoration:none; color:#18899e;}

#box2{ width:396px;height:260px;  background-image:url(../images/box02.gif); background-repeat:no-repeat;float:left;}
#box2 p{ padding:60px 80px 0px 4px; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#221c15; line-height:15px;}
#box2 li{ list-style-position:none; line-height:26px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; padding:0px 0px 0px 22px;}
#box2 ul{ padding:8px 0px 0px 0px;}
#box2 .more{ padding:0px 0px 0px 22px; text-decoration:none; line-height:30px; font-family:Helvetica, arial, sans-serif; font-size:12px; color:#18899e;}
#box2 .more:hover{ text-decoration: blink; color:#221c15;}
#box2 a{ text-decoration:none; color:#221c15;}
#box2 a:hover{ text-decoration:none; color:#18899e;}


#box3{ width:242px; height:260px; background-image:url(../images/box03.gif); background-repeat:no-repeat;float:left;}
#box3 p{ padding:60px 20px 0px 4px; font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#221c15; line-height:15px;}
#box3 li{ list-style-position:none; line-height:26px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; padding:0px 0px 0px 30px;}
#box3 ul{ padding:8px 0px 0px 0px;}
#box3 .more{ padding:0px 0px 0px 30px; text-decoration:none; line-height:30px; font-family:Helvetica, arial, sans-serif; font-size:12px; color:#18899e;}
#box3 .more:hover{ text-decoration: blink; color:#221c15;}
#box3 a{ text-decoration:none; color:#221c15;}
#box3 a:hover{ text-decoration:none; color:#18899e;}


#bottom{ width:952px; height:44px;}
#copyrigth{ width:314px; font-size:11px; color:#fff; font-family:Arial, Helvetica, sans-serif; float:left; padding:10px 0px 0px 0px;}
#down_navi{ width:638px; text-align:right; font-size:11px; float:left; padding:10px 0px 0px 0px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
#down_navi a{ text-decoration:none; color:#fff; padding:0px 6px 0px 6px;}
#down_navi a:hover{ text-decoration:none; color:#484747;}

.clearfloat {clear:both;}

/* end of home page */

#headline1{ width:952px; height:57px;}
#headline_text1{width:700px; float:left;}
#headline_info{ float:left; width:208px; height:0px;} 


#box1sub{ width:316px; height:310px;  background-image:url(../images/box01_str.gif); background-repeat:no-repeat; float:left;}
#box1sub p{ padding:56px 0px 0px 28px;}
#box1sub a{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; text-decoration:none; line-height:25px; width:120px;}
#box1sub a:hover{ color:#b0b0b0; text-decoration: none;}
#box1sub .active{ color:#b0b0b0;}


#box2sub{ width:386px; height:310px; background-image:url(../images/box02_str.gif); background-repeat:no-repeat;float:left;}
#box2sub p{ padding:56px 0px 0px 38px;}
#box2sub a{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; text-decoration:none; line-height:25px; width:180px;}
#box2sub a:hover{ color:#b0b0b0; text-decoration:none;}
#box2sub span{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#221c15; line-height:25px;}
#box2sub .active{ color:#b0b0b0;}


#box3sub{ width:250px; height:310px; background-image:url(../images/box_howit.gif); background-repeat:no-repeat;float:left;}
#box3sub p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7b736b; padding: 58px 20px 20px 18px; text-align: inherit; line-height:15px;}
#box3sub .more{ padding:0px 0px 0px 21px;}

#bottomsub{ width:952px; height:44px; padding:22px 0px 0px 0px;}
#copyrigth{ width:314px; font-size:11px; color:#fff; font-family:Arial, Helvetica, sans-serif; float:left; padding:10px 0px 0px 0px;}
#down_navi{ width:638px; text-align:right; font-size:11px; float:left; padding:10px 0px 0px 0px; color:#fff; font-family:Arial, Helvetica, sans-serif;}
#down_navi a{ text-decoration:none; color:#fff; padding:0px 6px 0px 6px;}
#down_navi a:hover{ text-decoration:none; color:#484747;}

/* end of sub page */

/* end of bul cad servise page */


#box1howit{ width:702px; height:830px;  float:left;}
#box1howit p{ padding:6px 0px 0px 22px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7b736b; text-decoration:none; line-height:15px;}
#box1howit a{  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#18899e; text-decoration:none;}
#box1howit a:hover{ color:#b0b0b0; text-decoration: none;}
#box1howit .active{ color:#b0b0b0;}


#box2howit{ width:250px; height:830px; background-image:url(../images/box_howit1.gif); background-repeat:no-repeat;float:left;}
#box2howit p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7b736b; padding: 58px 0px 20px 10px; text-align: inherit; line-height:15px;}
#box2howit a{ padding:6px 0px 0px 21px; display:block; line-height:20px; text-decoration:none; color:#18899e;}


